jQuery version

jQuery version

  

The jQuery version OutSystems uses is 1.8.3 which is rather old.
When will this version be upgraded?
Is it possible to upgrade safe to a new version yourself?

Solution

Johan Can't say about when OS will upgrade it. 

But to upgrade yourself noConflict() will make it safe to use, 

refer this: Integrate plugin for a recent jQuery version



Solution